﻿.navtree
{
    font-size: 9pt;
    color: #999999;
    font-family: Arial, Geneva, Helvetica;
}
.error
{
    color: Black;
    background-color: #FFF2F2;
}
.foottext
{
    font-size: 9pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.menutext
{
    font-size: 9pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
p
{
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
h4
{
    font-size: 9pt;
    color: #336699;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
h3
{
    font-size: 11pt;
    color: #336699;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
h2
{
    font-size: 13pt;
    color: #336699;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1
{
    font-size: 14pt;
    color: #336699;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
li
{
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
td
{
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

th
{
    vertical-align: top;
}

.session_key
{
    border: 1px solid #000000;
    font-size: xx-small;
}

.ListSearchExtenderPrompt
{
    font-style: italic;
    color: Gray;
    background-color: White;
}

.popupMenu
{
    position: absolute;
    visibility: hidden;
    background-color: #AAFFFF;
    opacity: .9;
    filter: alpha(opacity=90);
}

.poupHover
{
    background-color: #F5F7F8;
    background-position: left top;
}

.manage_events_display_tree
{
    position: absolute;
    left: 1px;
    width: 280px;
    background: #fff;
    border: 1px solid #000;
}

.manage_events_details_view
{
    background: #fff;
    position: absolute;
    left: 285px;
    width: 665px;
    border: 1px solid #000;
    padding-left: 20px;
}

.manage_events_details_view_reset
{
    position: relative;
}

body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.textDisplay
{
    font-family: sans-serif;
    font-size: 10pt;
}

.txt
{
    font-size: 10pt;
    color: #800000;
    font-family: Arial,Tahoma,Helvetica;
}

.foottext
{
    font-size: 9pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.menutext
{
    font-size: 9pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
p
{
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.heading
{
    font-size: xx-small;
    font-family: Tahoma;
    background-color: #007FCC;
    color: white;
    font-weight: bold;
    text-align: left;
    border-bottom: 1px solid #7FCCFF;
    border-right: 1px solid #7FCCFF;
    border-top: 1px solid #7FCCFF;
    border-left: 1px solid #7FCCFF;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=       '#7FCCFF' , EndColorStr= '#007FCC' );
}

.normal
{
    font-size: xx-small;
    font-family: Tahoma;
    text-align: center;
    background-color: #aaccee;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=       '#ddeeff' , EndColorStr= '#aaccee' );
}

.normal2
{
    font-size: xx-small;
    font-family: Tahoma;
    text-align: center;
    background-color: #ddeeff;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=       '#ffffff' , EndColorStr= '#ddeeff' );
}

.empty
{
    font-size: xx-small;
    background-color: #e0fff0;
}

.collapsepanel
{
    height: 0px;
    background-color: White;
    overflow: hidden;
}

.accordionheader
{
    border: 1px solid #2F4F4F;
    color: White;
    background-color: #2E4d7B;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordioncontent
{
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 5px;
}

.title_top
{
    margin-top: 0;
    border: none;
}

.title_img
{
    height: 55px;
    border: none;
}

.title_bottom
{
    background-color: #ff9933;
    border-top: solid 1px white;
}

.modalPopup
{
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 350px;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.popupControl
{
    background-color: #AAD4FF;
    position: absolute;
    visibility: hidden;
    border-style: solid;
    border-color: Black;
    border-width: 2px;
}

.heading
{
    font-size: xx-small;
    font-family: Tahoma;
    background-color: #007FCC;
    color: white;
    font-weight: bold;
    text-align: left;
    border-bottom: 1px solid #7FCCFF;
    border-right: 1px solid #7FCCFF;
    border-top: 1px solid #7FCCFF;
    border-left: 1px solid #7FCCFF;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=       '#7FCCFF' , EndColorStr= '#007FCC' );
}

.empty
{
    font-size: xx-small;
    background-color: #e0fff0;
}

.collapsepanel
{
    height: 0px;
    background-color: White;
    overflow: hidden;
}

.accordioncontent
{
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 5px;
}

.title_bottom
{
    background-color: #ff9933;
    border-top: solid 1px white;
}

.event_title_list_header
{
    border: 1px solid #2F4F4F;
    color: White;
    background-color: #2E4d7B;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    width: 100%;
}

.booking_details_header
{
    color: White;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.booking_details_list_content
{
    border: 1px solid #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 5px;
}

.events_menu_header
{
    color: White;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.event_title_list_content
{
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 5px;
}
/** Event list styles**/
.all_staff_event_list_heading
{
    color: White;
    background-color: #31639C;
    font-size: 14px;
    padding: 10px;
}

.all_staff_event_list_heading_key
{
    color: White;
    background-color: #31639C;
    font-size: 8px;
    padding: 10px;
}

.all_staff_event_list_heading a:link, .all_staff_event_list_heading a:visited, .all_staff_event_list_heading a:hover, .all_staff_event_list_heading a:active
{
    color: White;
    font-weight: bold;
}

.meeting_event_type_list_heading
{
    color: White;
    background-color: #996633;
    font-size: 14px;
    padding: 10px;
}

.meeting_event_type_list_heading_key
{
    color: White;
    background-color: #996633;
    font-size: 8px;
    padding: 10px;
}

.meeting_event_type_list_heading a:link, .meeting_event_type_list_heading a:visited, .meeting_event_type_list_heading a:hover, .meeting_event_type_list_heading a:active
{
    color: White;
    font-weight: bold;
}

.major_event_list_heading
{
    color: White;
    background-color: #31639C;
    font-size: 14px;
    padding: 10px;
}

.major_event_list_heading a:link, .major_event_list_heading a:visited, .major_event_list_heading a:hover, .major_event_list_heading a:active
{
    color: White;
    font-weight: bold;
}

.course_event_type_list_heading
{
    color: White;
    background-color: #339933;
    font-size: 14px;
    padding: 10px;
}

.course_event_type_list_heading_key
{
    color: White;
    background-color: #339933;
    font-size: 14px;
    padding: 10px;
}

.course_event_type_list_heading a:link, .course_event_type_list_heading a:visited, .course_event_type_list_heading a:hover, .course_event_type_list_heading a:active
{
    color: White;
    font-weight: bold;
}

.mandatory_course_event_type_list_heading
{
    color: #000000;
    background-color: #FF0000;
    font-size: 14px;
    padding: 10px;
}

.mandatory_course_event_type_list_heading_key
{
    color: #000000;
    background-color: #FF0000;
    font-size: 14px;
    padding: 10px;
}

.mandatory_course_event_type_list_heading a:link, .mandatory_course_event_type_list_heading a:visited, .mandatory_course_event_type_list_heading a:hover, .mandatory_course_event_type_list_heading a:active
{
    color: #000000;
    font-weight: bold;
}

.workshop_event_type_list_heading
{
    color: White;
    background-color: #6600CC;
    font-size: 14px;
    padding: 10px;
}

.workshop_event_type_list_heading_key
{
    color: White;
    background-color: #6600CC;
    font-size: 14px;
    padding: 10px;
}

.workshop_event_type_list_heading a:link, .workshop_event_type_list_heading a:visited, .workshop_event_type_list_heading a:hover, .workshop_event_type_list_heading a:active
{
    color: White;
    font-weight: bold;
}

.presentation_event_type_list_heading
{
    color: White;
    background-color: #008080;
    font-size: 14px;
    padding: 10px;
}

.presentation_event_type_list_heading_key
{
    color: White;
    background-color: #008080;
    font-size: 14px;
    padding: 10px;
}

.presentation_event_type_list_heading a:link, .presentation_event_type_list_heading a:visited, .presentation_event_type_list_heading a:hover, .presentation_event_type_list_heading a:active
{
    color: White;
    font-weight: bold;
}

.conference_event_type_list_heading
{
    color: White;
    background-color: #800000;
    font-size: 14px;
    padding: 10px;
}

.conference_event_type_list_heading_key
{
    color: White;
    background-color: #800000;
    font-size: 14px;
    padding: 10px;
}

.conference_event_type_list_heading a:link, .confierence_event_type_list_heading a:visited, .conference_event_type_list_heading a:hover, .conference_event_type_list_heading a:active
{
    color: White;
    font-weight: bold;
}

.association_event_type_list_heading
{
    color: White;
    background-color: #000000;
    font-size: 14px;
    padding: 10px;
}

.association_event_type_list_heading_key
{
    color: White;
    background-color: #000000;
    font-size: 14px;
    padding: 10px;
}

.association_event_type_list_heading a:link, .association_event_type_list_heading a:visited, .association_event_type_list_heading a:hover, .association_event_type_list_heading a:active
{
    color: White;
    font-weight: bold;
}

.seminar_event_type_list_heading
{
    color: #000000;
    background-color: #00FFFF;
    font-size: 14px;
    padding: 10px;
}

.seminar_event_type_list_heading_key
{
    color: #000000;
    background-color: #00FFFF;
    font-size: 14px;
    padding: 10px;
}

.seminar_event_type_list_heading a:link, .seminar_event_type_list_heading a:visited, .seminar_event_type_list_heading a:hover, .seminar_event_type_list_heading a:active
{
    color: #000000;
    font-weight: bold;
}

.forum_event_type_list_heading
{
    color: #000000;
    background-color: #C0C0C0;
    font-size: 14px;
    padding: 10px;
}

.forum_event_type_list_heading_key
{
    color: #000000;
    background-color: #C0C0C0;
    font-size: 14px;
    padding: 10px;
}

.forum_event_type_list_heading a:link, .forum_event_type_list_heading a:visited, .forum_event_type_list_heading a:hover, .forum_event_type_list_heading a:active
{
    color: #000000;
    font-weight: bold;
}

.ceremony_event_type_list_heading
{
    color: #000000;
    background-color: #00FF00;
    font-size: 14px;
    padding: 10px;
}

.ceremony_event_type_list_heading_key
{
    color: #000000;
    background-color: #00FF00;
    font-size: 14px;
    padding: 10px;
}

.ceremony_event_type_list_heading a:link, .ceremony_event_type_list_heading a:visited, .ceremony_event_type_list_heading a:hover, .ceremony_event_type_list_heading a:active
{
    color: #000000;
    font-weight: bold;
}

/** Update panel styles **/
.update_progress
{
    font-size: 13pt;
    color: #336699;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
#progressBackgroundFilter
{
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 1000;
}

#processMessage
{
    position: fixed;
    top: 30%;
    left: 43%;
    padding: 10px;
    width: 14%;
    z-index: 1001;
    background-color: #fff;
    border: solid 1px #000;
}

.bordered_container
{
    border: solid 1px black;
}

.itemTitle
{
    font-weight: normal;
    position: relative;
    top: 0px;
    left: 0px;
}

.display_panel_header
{
    background-color: #31639C;
    color: White;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.display_panel_content
{
    border: 1px solid #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 5px;
    font-family: Arial;
    font-size: 10px;
}

.event_legend_item
{
    font-family: Arial;
    font-size: 10px;
}

.event_details
{
    padding: 10px;
    width: 100%;
}

.PlanningInfo {
    width: 100%;
}

table tr th.valignTop {
    vertical-align: top;
}

.hiddenCol {
    display: none;
}

.SignupL {
    width: 200px;
}